.chatbtn {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 90px;
    left: initial;
    z-index: 999;
}
.chatbtn img {
    width: 100%;
}
.whatsapp-chat {
    position: fixed;
    bottom: 20px;
    z-index: 9999;
    left: 20px;
    width: 45px;
    height: 45px;
    padding: 10px;
    background: #64b161;
    border-radius: 50%;
}
.whatsapp-chat img {
    width: 100%;
    vertical-align: initial;
}